local fn = _gn(0x7A6535691B477C48)
--- state:
-- enum eKnockOffVehicle
-- {
-- KNOCKOFFVEHICLE_DEFAULT,
-- KNOCKOFFVEHICLE_NEVER,
-- KNOCKOFFVEHICLE_EASY,
-- KNOCKOFFVEHICLE_HARD
-- };
function Global.SetPedCanBeKnockedOffVehicle(ped, state)
	return _in2(fn, ped, state)
end
